/*
Theme Name: RISK Serivices (U-Design Child)
Theme URI: http://themeforest.net/item/udesign-responsive-wordpress-theme/
Description: A slick, powerful and clean theme U-Design provides an intuitive set of options to help you setup your WordPress site quickly and effectively. Flexibility is key and it has been optimized for SEO and speed. It is also responsive &amp; mobile ready should you choose that option. The U-Design theme features include: unlimited colors, widgetized home page, over 600 fonts to choose from, WooCommerce Integration, it is also translation and multilingual ready, step by step documentation, exclusive U-Design support forum and a helpful community. Always up-to-date security and many new features are constantly added as the theme evolves.
Author: Oley Media Group
Author URI: http://www.oleymediagroup.com.au/
Template: u-design
Version: 1.0
Text Domain:  u-design-child
*/
/*=Reset Existing Styles & Colours
*******************************************************/
h1, h2, h3, h4, h5, h6 {
	font-family: 'Dosis', sans-serif !important;
	font-weight: 600;
	color: #777777;
}
p, ul li, ol li, table td, .ninja-forms-required-items {
	font-family: 'PT Sans', sans-serif;
	color: #777777;
}
a {
	font-weight: 400;
}
img.shadow-border { 
	-moz-box-shadow: 2px 3px 7px rgba(0,0,0,.3);
    -webkit-box-shadow: 2px 3px 7px rgba(0,0,0,.3);
    box-shadow: 2px 3px 7px rgba(0,0,0,.3);
}
.uppercase{
    text-transform: uppercase;
}
.small {
    font-size: 90%;
}
.aligncenter,
.aligncenter p {
	text-align: center;
}
.alignright, img.alignright, a img.alignright {
    margin: 1% 1% 3% 3%;
}
.alignleft, img.alignleft, a img.alignleft {
    margin: 1% 3% 3% 1%;
}
.pos-relative {
	position: relative;
}
.white{
    color: #fff ;
}
.font-16{
    font-size: 16px;
}

#slogan {
	text-indent: -999px;
}
/*= Menu/Navigation
 **************************************************/
#secondary-navigation-bar .ud-social-icons a {
    border-radius: 100%;
    display: block;
    height: 14px;
    margin-right: 4px;
    padding: 7px;
    text-align: center;
    width: 15px;
	}
	#secondary-navigation-bar .ud-social-icons a:hover{
		color:#fff;
	}
	#secondary-navigation-bar .ud-social-icons a.fb{
		background-color:#3a65c6;
	}
	#secondary-navigation-bar .ud-social-icons a.tw{
		background-color:#5699fc;
	}
	#secondary-navigation-bar .ud-social-icons a.tw .fa {
		margin-left: -1px;
	}
	#secondary-navigation-bar .ud-social-icons a.yt{
		background-color:#af0301;
	}
	#secondary-navigation-bar .ud-social-icons a.yt .fa {
		margin-left: -3px;
	}
	#secondary-navigation-bar .ud-social-icons a.gp{
		background-color:#af0203;
		margin-right:0px;
	}
	#secondary-navigation-bar .ud-social-icons a.gp .fa {
		margin-left: -2px;
	}
#navigation-menu ul.sf-menu > li > a {
    padding: 0 12px 0 0 ;
}

/*= Home Slider & Entry Content
 **************************************************/
#home-page-content #content-container {
	padding: 0;
}
#home-page-content #content-container .entry {
	padding-top: 0;
}
 .top-full {
	background-color: rgb(247,247,247);
    background-image: url("images/logo-opacity.png");
    background-position: right center;
    background-repeat: no-repeat;
    font-size: 90%;
}
.top-full h3:before { 
	content: "Welcome to "; 
	color: #333;
	text-transform: none; 
	font-weight: 400;
}
.top-full h3 {
	color:#256dba; 
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 600;
}
.top-full p {
	font
}
.top-full table tr:not(:last-child) {
	border-bottom: 1px solid #ededed;
}
.top-full table td:nth-child(1) {
	padding-right: 3%;
}


/*= Home Tabs
 **************************************************/
.home-tabs h2 {
	font-size: 19px;
	min-height: 50px;
	
}
.home-tabs p a {
	font-style: italic;
    font-size: 16px;
}


/*= Content Body
 **************************************************/
#page-content-title {
	background-color: #256dba;
}
 #page-content-title #page-title h1 {
	color: #fff;
}
 .entry h2 {
	font-weight: 400;
	color: #256dba;
}
 .home-main-content h2 {
	text-align: center;
	color: #fff;
}
.home-main-content p,
.home-main-content p a {
    color: white;
    font-family: 'Dosis';
    font-weight: 600;
}

.latest-news-home{
    background-color: #333940;
	}
	.latest-news-home h3.widgettitle,
	.latest-news-home li,
	.latest-news-home li a.teaser-title,
	.latest-news-home li .date-author a {
		color: #fff;
	}
	.latest-news-home li a.teaser-title {
		font-weight: 600;
	}

.testimonials-slider {
    background-color: #333940; 
	padding: 10px 20px;
	}
	.testimonials-slider h4,
	.testimonials-slider .bne-testimonial-description p{
		color: #FFF;
	}
	.custom-frame-wrapper .custom-frame-inner-wrapper,
	.custom-frame-wrapper .custom-frame-inner-wrapper .custom-frame-padding {
		border: none;
		background-color: transparent;
	}


.back {
    background: #333940 none repeat scroll 0 0;
    color: #fff ;
    padding: 15px;
	}
	.back h4{
		padding: 0 20px;
	}
	.back .teaser-title {
		color: #fff;
		font-size: 19px ;
	}
	.back p,
	.back .date-author,
	.back .teaser-content {
		color: white; 
	}
	.back .one_half  > .bne-element-container {
		padding:0 5%;
		width:90%;
	}
	.back .one_half > h4 {
		padding: 0 20px;
	}
	.one_half .kento-testimonial li {
		margin-left: 0;
	}
	.back .bne-testimonial-heading{
		color: #fff;
		text-align: center ;
	}
		.bne-flexslider ol {
			display: none;
		}
		.bne-element-container {
			margin: 0 ;
		}



.back_read {
    margin: 30px 0 20px ;
    text-align: center;
}
.back_read > a {
    background: #fff none repeat scroll 0 0;
    color: #256dba;
    display: inline-block;
    font-size: 14px;
    padding: 7px 15px;
}.back_read .fa {
    margin-left: 5px;
}

 
#content-container .full ul li {
    margin-bottom: 10px ;
}
.bluebutton .flat-custom-button span {
    border-radius: 0;
    font-family: "Dosis";
    font-size: 26px ;
    font-weight: normal ;
    padding: 8px 25px ;
    text-transform: uppercase;
}

.button{
	text-align:center;
	margin:20px 0; 
}
.button > a {
    background: #333940 none repeat scroll 0 0;
    border: 3px solid #7fa9d6;
    color: #fff ;
    cursor: pointer;
    display: inline-block;
    padding: 8px 30px;
    font-size: 15px;
}
.button .fa {
    margin: 0 0 0 10px;
}
.border {
    margin: 0 0 44px ;
    position: relative;
}
.border::after {
    background: #518ac8 none repeat scroll 0 0;
    bottom: -18px;
    content: "";
    height: 1px;
    left: 103px;
    position: absolute;
    width: 80%;
}

.list-tick li {
	list-style-image: url(http://risk.oleymedia.com/wp-content/uploads/2015/10/list-tick.png);
}
.home-main-content ul.list-tick li {
    color: #fff;
	font-family: 'Dosis';
    font-weight: 600;  
}
#achievements-table tr {
	border-top: 1px solid #ededed;
}
#achievements-table td:nth-child(1) {
	padding-right: 3%;
}

/*= Widgets Section
 **************************************************/
.ninja-forms-all-fields-wrap input,  
.ninja-forms-all-fields-wrap textarea {
    font-family: PT Sans, sans-serif;
    font-size: 16px;
    padding: 1%;
	color: #777;
}

/*= Footer Section
 **************************************************/
.footer-top #navigation-menu > a {
    display: none ;
}
.footer-top #secondary-navigation-bar-wrapper{
	display:block ;
}
.footer-top #main-top-menu {
    float: left ;
}

#footer > div#main-menu {
    background: transparent none repeat scroll 0 0;
    margin-left: -5px;
}

#footer > div#main-menu li::after {
    background: #dfdfdf none repeat scroll 0 0;
    content: "";
    height: 13px;
    position: absolute;
    right: -2px;
    top: 16px;
    width: 1px;
}
#footer > div#main-menu li {
    position: relative;
}
#footer > div#main-menu li:last-child::after {
    display: none;
}
#footer #navigation-menu ul.sf-menu > li > a > span {
    color: #dfdfdf;
	font-size:13px;
}

.footer-top #secondary-nav-bar-location-2::before {
    content: "Follow Us:";
    font-size: 15px;
    font-weight: normal;
    left: -60px;
    position: absolute;
    top: 4px;
}
.footer-top #secondary-nav-bar-location-2 {
    float: right ;
    margin-top: -18px;
    position: relative;
}
.footer-top #secondary-nav-bar-location-3, .footer-top #secondary-nav-bar-location-1 , .back-to-top {
    display: none;
}
div#copyright {
    position: absolute;
    right: 0;
    top: 12px;
	color: #777;
}
.home #wrapper-1 > div#footer-bg {
    background-image: none;
    margin-top: -55px;
}
.wpb_wrapper .list-2 li {
    margin-bottom: 10px ;
}

/*Responsive Style*/

/*=iPad Mini - landscape (width=768px)
*******************************************************/
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation:landscape) {
    #secondary-navigation-bar .ud-social-icons a{
        padding: 5px;
    }
}   

/*=iPad Mini - portrait (width=768px)
*******************************************************/
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation:portrait) {
    #top-wrapper #secondary-nav-bar-location-2 {
        width: 200px;
    }
   #top-wrapper #secondary-nav-bar-location-3{
        width: 120px;
    }
    #top-wrapper #secondary-nav-bar-location-1 {
        width: 400px;
    }
    #navigation-menu ul.sf-menu > li > a {
        font-size: 13px;
        padding: 0 5px 0 0 ;
    }
    #logo h1 a, #logo .site-name a {
        height: 66px ;
        width: 120px ;
    }
    .slider-shape,
    .slider-logo,
    .slider-head{
        margin-left: -100px;
    }
    .footer-top #secondary-nav-bar-location-2 {
        top: 10px;
        width: 200px;
    }
}

/*=iPhone 5 - Landscape (width=568px)
*******************************************************/
@media screen and (max-width: 568px) {
    .button{
        text-align: left ;
    }
    .footer-top #secondary-nav-bar-location-2::before {
        left: 37px;
        top: 21px;
    }
    .footer-top .ud-social-icons {
        margin-left: 100px;
        margin-top: 23px;
    }
}

/*=iPhone 5 - Portrait (width=320px)
*******************************************************/
@media screen and (max-width: 320px) {
    .button{
        text-align: left ;
    }
    .footer-top #secondary-nav-bar-location-2::before {
        left: 37px;
        top: 21px;
    }
    .footer-top .ud-social-icons {
        margin-left: 100px;
        margin-top: 23px;
    }
}
/* 20-oct-15 */


#navigation-menu ul.sf-menu a.sf-with-ul::after {
    right: 0 ;
    top: 16px ;
}
table{clear: both;}

.textwidget span {
    color: #333;
    font-size: 20px;
    margin: 0 4px 0 0;
}